"Uproszczona funkcja pomiaru czasu"

import time
def timer(func, *args):                    # Dowolne argumenty pozycyjne (tylko)
    start = time.perf_counter()
    for i in range(100_000):               # Zakodowane na sztywno powtórzenia, pomiar czasu przy użyciu range()
        func(*args)
    return time.perf_counter() - start     # Całkowity czas, który upłynął [w sekundach]
